/* Begin Custom Styles */

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

#et-top-navigation {
	display: none !important;
}

.et_pb_blurb h4 {
    padding-bottom: 5px;
    position: absolute;
    top: 25%;
    left: 25%;
    /* right: 0; */
    margin: 0 auto;
    background: rgba(255, 255, 255, 0.84);
    padding: 70px 20px;
    border-radius: 100%;
    text-align: center;
    display: inline-block;
}
.et_pb_blurb p {
	font-size: 20px;
}

body {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5b5b5b+0,141414+100 */
background: rgb(91,91,91); /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover, rgba(91,91,91,1) 0%, rgba(20,20,20,1) 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover, rgba(91,91,91,1) 0%,rgba(20,20,20,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center, rgba(91,91,91,1) 0%,rgba(20,20,20,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b5b5b', endColorstr='#141414',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

.rounded img {
	border-radius: 20px !important;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

.ribbon h1 {
  font-size: 1em;
  position: relative;
  background: #e5d075;
  background:-webkit-linear-gradient(bottom, rgb(229,208,117) 2%, rgb(247,224,125) 85%);
  padding: .5em;
  -moz-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.3);
  /* font-family: Baskerville; */
  font-style: italic;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
}

.ribbon h1:before, .ribbon h1:after {
  content: "";
  position: absolute;
  display: block;
  bottom: -1em;
  border: 1em solid #fae99a;
  z-index: -1; 
}

.ribbon h1:before {
  left: -1em;
  border-right-width: 1em;
  border-right-color: #c9b767;
  border-left-color: transparent;
  -moz-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
}

.ribbon h1:after {
  right: -1em;
  border-left-width: 1em;
  border-left-color: #c9b767;
  border-right-color: transparent;
  -moz-box-shadow: -2px 2px 4px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: -2px 2px 4px rgba(0, 0, 0, 0.3);
  box-shadow: -2px 2px 4px rgba(0, 0, 0, 0.3);
}

.et_boxed_layout #page-container {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

/* ------ Gravity Forms Styles ------ */ 

.gform_wrapper {
	margin: 0;
}
.gform_wrapper .top_label input.large, .gform_wrapper textarea.medium {
	width: 100% !important;
	border-radius: 3px;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit] {
	color: #ffffff !important;
	background: #da2128;
	border-width: 2px !important;
	border-color: #da2128;
	border-radius: 3px;
	letter-spacing: 0px;
	font-family: 'Droid Sans', Helvetica, Arial, Lucida, sans-serif;
	font-size: 16px !important;
	box-shadow: none;
	padding: 0.3em 1em;
	border: 2px solid;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
	cursor: pointer;
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=image]:hover, .gform_wrapper .gform_footer input[type=submit]:hover {
	color: #da2128!important;
	background: #FFF !important;
	border-radius: 3px;
	border-color: #da2128!important;
	letter-spacing: 0px;
}
.gform_wrapper .gform_footer {
	padding: 0 !important;
	margin: 0 !important;
	clear: both;
	text-align: right;
}

/* ------ Header Styles ------ */ 

#main-header {
	margin-top: 20px;
	background: none !important;
}
.et_fullwidth_nav #main-header .container {
	padding: 0 !important;
}
#logo {
	-webkit-transform: initial !important;
	-ms-interpolation-mode: bicubic;
}

/* ------ Navigation Styles ------ */ 

#et-top-navigation {
	border-bottom: 5px solid #222;
}
#et-top-navigation nav > ul {
	font-size: 0;
}
#et-top-navigation nav > ul > li {
	padding: 0 !important;
	border-right: 1px solid rgba(255,255,255,0.2);
}
#et-top-navigation nav > ul > li > a {
	display: block;
	margin: 20px !important;
	padding: 0 !important;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
#et-top-navigation nav ul li a:hover {

}
#et-top-navigation nav > ul > li:last-child {
	border: none;
}
#et-top-navigation nav ul.sub-menu {
	padding: 0;
	border: 0;
}
#et-top-navigation nav ul.sub-menu > li {
	width: 100%;
	padding: 0;
}
#et-top-navigation nav ul.sub-menu > li > a {
	width: 100%;
	padding: 10px 20px;
}
#top-header #et-info {
	width: 100%;
}
#top-header .et-social-icons {
	float: right !important;
}
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
	position: static !important;
	font-size: 9px;
}

/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/
.entry-content table, body.et-pb-preview #main-content .container table {
	border: none !important;
}


/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/
.private-functions {
	position: relative;
}

.private-functions .et_pb_blurb_container {
	position: absolute;
	top: 40px;
	text-align: center !important;
	width: 100%;
}

.private-functions .et_pb_blurb_container h4 {
	color: white !important;
	font-size: 2em !important;
	text-align: center !important;
	display: inline-block;
}

.private-functions .et_pb_blurb_container h4:before {
	content: "";
	display: block;
	width: 30px;
	min-height: 30px;
	background: url(http://webeleaf.wpengine.com/wp-content/uploads/2016/12/leaf-icon.png) no-repeat 0 0;
	background-size: contain;
	display: inline-block;
	vertical-align: middle;
}

/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
	
	.et_header_style_centered .mobile_menu_bar {
		width: 100%;
	}
	.et_header_style_centered .et_mobile_menu {
		top: 33px;
	}
	#et_mobile_nav_menu .mobile_menu_bar:before {
		width: 100%;
		float: right;
		right: 0;
		text-align: right;
		color: #FFF;
	}
	.et_mobile_menu {
		padding: 0;
		background: #121212;
	}
	.et_mobile_menu li a {
		padding: 10px 20px;
	}
	.et_mobile_menu li li {
		padding-left: 0;
	}
	
	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 980px ) {

	.ribbon h1 {
	  font-size: 1rem !important;
	  margin-top: -53px;
	}
	
	body #page-container .ribbon-container {
		padding: 0 !important;
	}
	
	.ribbon-container .et_pb_column {
		margin: 0 !important;
	}

}

@media only screen and ( max-width: 768PX ) {

	
	.et_pb_blurb h4 {
	    position: absolute;
	    bottom: 58px;
	    left: 0;
		top: auto;
	    width: 100%;
	    background: rgba(255, 255, 255, 0.84);
	    padding: 20px 0;
	    border-radius: 0;
	    text-align: center;
	    display: inline-block;
	}
	
	.et_pb_column_1 {
		margin-bottom: 60px;
	}

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
	
}